Page MenuHomePhabricator

Enable Yandex for Polish Wikipedia
Closed, ResolvedPublic

Description

I tested the Yandex engine extensively. It's not perfect (no machine translation ever is), but it's much better at translating between Slavic languages (say, Polish to/from Russian or Slovak) than Google Translate (here's my evaluation). As it's but an experimental feature within experimental feature, we didn't find it necessary to vote it, but we had a discussion at our Village Pump (link) and nobody opposed.

Details

Related Gerrit Patches:
operations/puppet : productioncxserver: Enable new pairs for Yandex MT

Event Timeline

Halibutt raised the priority of this task from to Needs Triage.
Halibutt updated the task description. (Show Details)
Halibutt added a subscriber: Halibutt.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 10 2015, 1:22 AM
Arrbee added a subscriber: Arrbee.Jan 18 2016, 2:47 PM

Updated link to archived discussion on village pump.

Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Jan 20 2016, 11:12 PM
KartikMistry moved this task from Backlog to In Progress on the LE-CX8-Sprint 1 board.

Change 265691 had a related patch set uploaded (by KartikMistry):
WIP: cxserver: Enable new pairs for Yandex MT

https://gerrit.wikimedia.org/r/265691

Arrbee triaged this task as Medium priority.Jan 22 2016, 7:10 AM

Change 265691 merged by Alexandros Kosiaris:
cxserver: Enable new pairs for Yandex MT

https://gerrit.wikimedia.org/r/265691

KartikMistry moved this task from In Review to Done on the LE-CX8-Sprint 1 board.Jan 28 2016, 3:47 AM
KartikMistry closed this task as Resolved.Jan 29 2016, 4:58 PM
KartikMistry removed a project: Patch-For-Review.